A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

A.link:active {
	COLOR: #000000
}
A.link:link {
	COLOR: #000000
}
A.link:visited {
	COLOR: #000000
}
A.link:hover {
	COLOR: #ff0000
}
UNKNOWN {
	FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #0099ff
}
.prompt {
	FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cc0000
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bodytextsmallbold {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000
}
.border {
	BORDER-RIGHT: #cccccc 0px dashed; BORDER-TOP: #cccccc 0px dashed; BORDER-LEFT: #cccccc 0px dashed; BORDER-BOTTOM: #cccccc 0px dashed
}
.prompt1 {
	FONT-SIZE: 10pt; TEXT-TRANSFORM: none; COLOR: #cc0000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
INPUT {
	FONT: 8pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000
}
.subheader {
	FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000
}
.prompt {
	FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #cc0000
}
.power {
	FONT: 10pt Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #808080
}
.rbold {
	FONT-SIZE: larger; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.rtb {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.ch {
	CURSOR: hand
}
.Sidebar {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 10px; LEFT: 0px; PADDING-BOTTOM: 3px; WIDTH: 160px; CURSOR: hand; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; POSITION: fixed; TOP: 25px; TEXT-DECORATION: none
}
.topfon {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topi {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
font.textformat {
	FONT: 10pt Arial, Helvetica, Verdana, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000
}
font.formattext {
	FONT: 10pt Arial, Helvetica, Verdana, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000
}
font.formattextgreen {
	FONT: bold 10pt Arial, Helvetica, Verdana, sans-serif; TEXT-TRANSFORM: none; COLOR: #006666
}
font.managment1 {
	FONT: bold 14pt Arial, Helvetica, Verdana, sans-serif; TEXT-TRANSFORM: none; COLOR: #006666
}
font.managment2 {
	FONT: bold 10pt Arial, Helvetica, Verdana, sans-serif; TEXT-TRANSFORM: none; COLOR: #006666
}
.netv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
font.homepagetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF6500;
}
.smallnumbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.bodytextsmall
{
    FONT: 8pt Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}
.subheader
{
    FONT: bold 10pt Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}